## libphp-jabber 0.4.3

=== debian/changelog ===
libphp-jabber (0.4.3-6) unstable; urgency=medium

  * Update Vcs-* fields: Maintenance moved to Salsa
  * d/control: Add "Rules-Requires-Root: no"
  * Bump debhelper from old 9 to 13
  * Fixed homepage-refers-to-obsolete-debian-infrastructure
  * Bump Standards-Version to 4.5.1
  * Changing cascardo`s email for Debian address
  * Fixed copyright format

 -- Marcelo Jorge Vieira <metal@debian.org>  Mon, 04 Jan 2021 19:37:01 -0300

libphp-jabber (0.4.3-5) unstable; urgency=high

  * Depend on php-pear instead of php5 | php5-cli (Closes: #821525)
  * Bump debhelper compatibility level to 9
  * Updated Standards-Version to 3.9.8 (no changes)
  * Changed Uploaders field: Remove 'metal' from my name

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 21 May 2016 17:05:43 -0300

libphp-jabber (0.4.3-4) unstable; urgency=low

  * Removed DM-Upload-Allowed field
  * Changing my email for Debian address
  * Updated Standards-Version to 3.8.4 (no changes)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 03 Jun 2010 11:48:59 -0300

libphp-jabber (0.4.3-3) unstable; urgency=low

  * Changed Maintainers to Debian XMPP team and Uploaders to me and
    Thadeu Lima de Souza Cascardo
  * Removed debian/watch file (Closes: #450375)
  * Updated Standards-Version to 3.8.1
  * Fixed description-contains-homepage
  * Added DM-Upload-Allowed control field
  * Fixed wrong-section-according-to-package-name
  * Removing cdbs references and bumping package to debhelper 7
  * Added Vcs-Git and Vcs-Browser fields in debian/control
  * Now libphp-jabber depends on php5 or php5-cli
  * Rewriting copyright in machine-interpretable format

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Tue, 07 Apr 2009 14:49:26 -0300

libphp-jabber (0.4.3-2) unstable; urgency=low

  * Removed php4 from control depends

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Thu, 13 Sep 2007 19:53:59 -0300

libphp-jabber (0.4.3-1) unstable; urgency=low

  * Added watch file
  * Fixed upstream author in copyright file
  * Changes in the long description
  * Updated Standards-Version to 3.7.2
  * New upstream version

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Mon, 26 Mar 2007 19:14:00 +0300

libphp-jabber (0.4.2-2) unstable; urgency=low

  * Short description does not stand on its own
  * Removed the dependency for php3
  * Changes in the long description
  * Changes above Closes: #377366
   
 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Mon, 09 Jul 2006 14:32:00 +0300

libphp-jabber (0.4.2-1) unstable; urgency=low

  * Initial release Closes: #293477

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Mon, 10 Oct 2005 00:48:14 +0000
