=== debian/control ===
Source: libphp-jabber
Section: php
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>,
 Thadeu Lima de Souza Cascardo <cascardo@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://salsa.debian.org/xmpp-team/libphp-jabber
Vcs-Git: https://salsa.debian.org/xmpp-team/libphp-jabber.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/libphp-jabber
Rules-Requires-Root: no

Package: libphp-jabber
Architecture: all
Depends: ${misc:Depends}, php-pear
Description: Object-oriented PHP interface for the Jabber/XMPP protocol
 Class.Jabber.PHP is an object oriented solution to make Jabber connectivity
 for your website, bot, or even IM client as simple as possible when using PHP.
 CJP gives you complete abstraction from Jabber/XMPP so that you don't have
 to worry about API to the server, and instead focus on the quality of the
 Jabber features that you are implementing.
